ARIAS-II Client Feedback-INSURNACE QUARTERLY - Modification/ Enhancements #682

Insurance-->quarterly-->Q6-Deposit Requirements--> Row 3 should not be an input field but be

calculated as Row 1 minus Row 2.
10/01/2021 06:24 PM - arti saraswat

Status: Reopened Start date: 10/01/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Q6-Deposit Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Form Q.6 - Row 3 should not be an input field but be calculated as Row 1 minus Row 2.

See attached screenshot
clipboard-202110011824-psmdt.png

History

#1 - 11/10/2021 07:44 PM - Manessh p

- Status changed from New to Resolved

#2 - 11/11/2021 01:30 PM - arti saraswat
- File clipboard-202111111329-mxm92.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet.

See the attached screenshot for reference.
clipboard-202111111329-mxm92.png

#3 - 12/21/2021 12:52 PM - himanshu bhardwaj

- Assignee changed from Manessh p to sunil gupta
